.shg-box {
  position: relative;
}

.shg-box > .shg-box-content {
  z-index: 4;
  position: relative;
}

.shg-box-vertical-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.shg-box-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  pointer-events: none;
}

.shg-box-video-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  z-index: -1;
}

#s-63661fdf-fe97-4550-99e4-4861aaab422b { background-image: url(https://i.shgcdn.com/1b1e035b-22b5-483d-a889-95225dd14868/-/format/auto/-/preview/3000x3000/-/quality/lighter/);
background-repeat: no-repeat;
background-size: cover;
background-attachment: fixed;
min-height: 800px;
background-position: center center; }
#s-63661fdf-fe97-4550-99e4-4861aaab422b > .shg-box-overlay {
  background-color: rgba(0, 155, 221, 1);
  opacity: 0.59;
}
.shg-row {
  display: flex;
  flex-wrap: wrap;
  min-height: inherit;
  max-height: inherit;
justify-content: space-between;
}

.shg-row > * {
  min-height: inherit;
  max-height: inherit;
}

.shg-c-xs-1,
.shg-c-xs-2,
.shg-c-xs-3,
.shg-c-xs-4,
.shg-c-xs-5,
.shg-c-xs-6,
.shg-c-xs-7,
.shg-c-xs-8,
.shg-c-xs-9,
.shg-c-xs-10,
.shg-c-xs-11,
.shg-c-xs-12,
.shg-c-sm-1,
.shg-c-sm-2,
.shg-c-sm-3,
.shg-c-sm-4,
.shg-c-sm-5,
.shg-c-sm-6,
.shg-c-sm-7,
.shg-c-sm-8,
.shg-c-sm-9,
.shg-c-sm-10,
.shg-c-sm-11,
.shg-c-sm-12,
.shg-c-md-1,
.shg-c-md-2,
.shg-c-md-3,
.shg-c-md-4,
.shg-c-md-5,
.shg-c-md-6,
.shg-c-md-7,
.shg-c-md-8,
.shg-c-md-9,
.shg-c-md-10,
.shg-c-md-11,
.shg-c-md-12,
.shg-c-lg-1,
.shg-c-lg-2,
.shg-c-lg-3,
.shg-c-lg-4,
.shg-c-lg-5,
.shg-c-lg-6,
.shg-c-lg-7,
.shg-c-lg-8,
.shg-c-lg-9,
.shg-c-lg-10,
.shg-c-lg-11,
.shg-c-lg-12 {
  position: relative;
}

@media (min-width: 0px) {
[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-xs-6 {
  width: calc(50% - 15.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 24.0px);
}

}

@media (min-width: 992px) {
[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 24.0px);
}

}

@media (min-width: 1200px) {
[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 24.0px);
}

[id="s-14b26c9d-63e3-4f95-862f-a887737eabd4"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 24.0px);
}

}

.shg-btn {
  cursor: pointer;
  box-sizing: border-box;
}

#s-b01504a0-aba2-4822-a25f-a29dd98c3f23 { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 0px;
text-align: center;
background-color: rgba(255, 255, 255, 1);
text-decoration: none; }
#s-b01504a0-aba2-4822-a25f-a29dd98c3f23:hover {background-color: #3cb0fd !important;
text-decoration: none !important;}
#s-b01504a0-aba2-4822-a25f-a29dd98c3f23:active {background-color: #000000 !important;
text-decoration: none !important;}

 #s-b01504a0-aba2-4822-a25f-a29dd98c3f23.shg-btn {
   color: rgba(33, 40, 91, 1);
   font-size: 20px;
   font-weight:  normal ;
   font-style:  normal ;
   font-family: Montserrat;
 }
#s-25499bd9-4085-4de1-91e4-5fc4613e8205 {
  display: none;
}
#s-870ef0d7-3b61-4c3f-bbe2-ecc6122ae9a4 { text-align: left; }
#s-870ef0d7-3b61-4c3f-bbe2-ecc6122ae9a4 .shg-product-selector-wrapper {
  display: flex;
  flex-direction: row;
}

#s-870ef0d7-3b61-4c3f-bbe2-ecc6122ae9a4 .shg-product-selector-wrapper > * {
  flex-grow: 1;
}

#s-870ef0d7-3b61-4c3f-bbe2-ecc6122ae9a4 .shg-product-selector-wrapper select {
  width: 100% !important;
  margin: 0 !important;
}

#s-870ef0d7-3b61-4c3f-bbe2-ecc6122ae9a4 .shg-product-selector-inline-wrapper:not(:first-child) {
  margin-left: 10px;
}


.shg-product-atc-wrapper {
  position: relative;
}

.shg-product-atc-btn {
  position: relative;
  z-index: 2;
  display: block;
  border: none;
  align-items: normal;
  box-sizing: border-box;
  cursor: pointer;
  transition: opacity 200ms linear;
  opacity: 1;
}

.shg-product-atc-btn-opaque {
  opacity: 0;
}

.shg-product-atc-info-box {
  position: absolute;
  z-index: 1;
  display: flex;
  overflow: hidden;
  justify-content: center;
  align-items: center;
  text-align: center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#s-cf24261e-c6b7-4169-bf24-3360b67924bc { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
text-align: center;
background-color: #3498db; }
#s-cf24261e-c6b7-4169-bf24-3360b67924bc:hover {background-color: #3cb0fd !important;
text-decoration: none !important;}
#s-cf24261e-c6b7-4169-bf24-3360b67924bc:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-cf24261e-c6b7-4169-bf24-3360b67924bc {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-cf24261e-c6b7-4169-bf24-3360b67924bc.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-cf24261e-c6b7-4169-bf24-3360b67924bc.shg-btn {
  color: #ffffff;
  font-size: 20px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-cf24261e-c6b7-4169-bf24-3360b67924bc.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}



.shg-c:before,.shg-c:after{content:" ";display:table}.shogun-root{-webkit-transform:scale(1);transform:scale(1)}.shogun-root iframe{display:initial}@media (max-width: 1024px){.shg-c,.shg-box{background-attachment:scroll !important}}#mc_embed_signup .clear{width:auto !important;height:auto !important;visibility:visible !important}.shg-clearfix:after{content:"";display:block;clear:both}.shogun-image{max-width:100%;min-height:inherit;max-height:inherit;display:inline !important;border:0;vertical-align:middle}
